
/* Class = "NSWindow"; title = "Nachricht senden"; ObjectID = "5"; */
"5.title" = "Nachricht senden";

/* Class = "NSComboBox"; ibShadowedToolTip = "Bitte wählen Sie eine sinnvolle Überschrift, die uns hilft, Ihre Anfrage zu bearbeiten."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Bitte wählen Sie eine sinnvolle Überschrift, die uns hilft, Ihre Anfrage zu bearbeiten.";

/* Class = "NSScrollView"; ibShadowedToolTip = "Geben Sie hier Ihre Nachricht ein. Bitte beschreiben Sie detailliert, aber bleiben Sie bitte beim Thema. Vielen Dank."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Geben Sie hier Ihre Nachricht ein. Bitte beschreiben Sie detailliert, aber bleiben Sie bitte beim Thema. Vielen Dank.";

/* Class = "NSButton"; ibShadowedToolTip = "Sendet die obige Nachricht an die Entwickler dieses Programms."; ObjectID = "13"; */
"13.ibShadowedToolTip" = "Sendet die obige Nachricht an die Entwickler dieses Programms.";

/* Class = "NSButton"; ibShadowedToolTip = "Keine Nachricht senden und alles verwerfen, was im Text-Eingabefeld oben eingegeben wurde."; ObjectID = "14"; */
"14.ibShadowedToolTip" = "Keine Nachricht senden und alles verwerfen, was im Text-Eingabefeld oben eingegeben wurde.";

/* Class = "NSTextField"; ibShadowedToolTip = "Wenn Sie möchten, dass die Entwickler auf Ihre Nachricht antworten können, geben Sie hier Ihre gültige E-Mail-Adresse ein."; ObjectID = "26"; */
"26.ibShadowedToolTip" = "Wenn Sie möchten, dass die Entwickler auf Ihre Nachricht antworten können, geben Sie hier Ihre gültige E-Mail-Adresse ein.";

/* Class = "NSButton"; ibShadowedToolTip = "Wenn Sie eine Kopie der E-Mail an Ihre oben eingegebene E-Mail-Adresse erhalten möchten, Setzen Sie diesen Schalter."; ObjectID = "28"; */
"28.ibShadowedToolTip" = "Wenn Sie eine Kopie der E-Mail an Ihre oben eingegebene E-Mail-Adresse erhalten möchten, Setzen Sie diesen Schalter.";

/* Class = "NSTextFieldCell"; title = "Betreff:"; ObjectID = "34"; */
"34.title" = "Betreff:";

/* Class = "NSTextFieldCell"; title = "Nachricht:"; ObjectID = "35"; */
"35.title" = "Nachricht:";

/* Class = "NSComboBoxCell"; title = "Funktionswunsch-Anfrage"; ObjectID = "36"; */
"36.title" = "Funktionswunsch-Anfrage";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[0] = "Funktionswunsch-Anfrage"; ObjectID = "36"; */
"36.ibShadowedObjectValues[0]" = "Funktionswunsch-Anfrage";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[1] = "Erweiterungs-Anfrage (für existierende Funktion)"; ObjectID = "36"; */
"36.ibShadowedObjectValues[1]" = "Erweiterungs-Anfrage (für existierende Funktion)";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[2] = "Ernster Fehler (z. B. Programmabsturz oder Datenverlust)"; ObjectID = "36"; */
"36.ibShadowedObjectValues[2]" = "Ernster Fehler (z. B. Programmabsturz oder Datenverlust)";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[3] = "Mittlerer Fehler (z. B. Funktionsabbruch, falsches Verhalten)"; ObjectID = "36"; */
"36.ibShadowedObjectValues[3]" = "Mittlerer Fehler (z. B. Funktionsabbruch, falsches Verhalten)";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[4] = "Anderer Fehler (z.B. kosmetische Fehler)"; ObjectID = "36"; */
"36.ibShadowedObjectValues[4]" = "Anderer Fehler (z.B. kosmetische Fehler)";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[5] = "Andere"; ObjectID = "36"; */
"36.ibShadowedObjectValues[5]" = "Andere";

/* Class = "NSButtonCell"; title = "Senden"; ObjectID = "37"; */
"37.title" = "Senden";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "38"; */
"38.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Von:"; ObjectID = "39"; */
"39.title" = "Von:";

/* Class = "NSTextFieldCell"; placeholderString = "Ihre E-Mail-Adresse"; ObjectID = "40"; */
"40.placeholderString" = "Ihre E-Mail-Adresse";

/* Class = "NSButtonCell"; title = "Kopie an mich senden"; ObjectID = "41"; */
"41.title" = "Kopie an mich senden";
